{
	"parent":"deeperdarker:main/enter_otherside",
	"display":{
		"icon":{
			"item":"deeperdarker:cut_sculk_stone"
		},
		"title":{
			"translate":"advancements.deeperdarker.find_ancient_temple.title"
		},
		"description":{
			"translate":"advancements.deeperdarker.find_ancient_temple.description"
		},
		"frame":"goal",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"rewards":{
		"experience":50
	},
	"criteria":{
		"ancient_temple":{
			"trigger":"minecraft:location",
			"conditions":{
				"player":[{
					"condition":"minecraft:entity_properties",
					"predicate":{
						"location":{
							"structure":"deeperdarker:ancient_temple"
						}
					},
					"entity":"this"
				}]
			}
		}
	},
	"requirements":[
		[
			"ancient_temple"
		]
	],
	"sends_telemetry_event":true
}